{
	"format_version": "1.16.100",
	"minecraft:item": {
		"description": {
			"identifier": "farmersdelight:flint_knife",
			"category": "equipment"
		},
		"components": {
			"minecraft:icon": {
				"texture": "flint_knife"
			},
			"minecraft:creative_category": {
				"parent": "itemGroup.name.sword"
			},
			"minecraft:durability": {
				"max_durability": 131
			},
			"minecraft:damage": 2.5,
			"minecraft:enchantable": {
				"value": 10,
				"slot": "sword"
			},
			"minecraft:max_stack_size": 1,
			"minecraft:hand_equipped": true,
			"minecraft:render_offsets": {
				"main_hand": {
					"first_person": {
						"scale": [
							0.038,
							0.038,
							0.038
						]
					},
					"third_person": {
						"scale": [
							0.075,
							0.125,
							0.075
						]
					}
				},
				"off_hand": {
					"first_person": {
						"scale": [
							0.038,
							0.038,
							0.038
						]
					},
					"third_person": {
						"scale": [
							0.075,
							0.125,
							0.075
						]
					}
				}
			},
			"tag:fd_knife": {}
		},
		"events": {}
	}
}